p.callout {
  font-size: 32pt;
  font-weight: bold;
  text-align: center;
}
.fullwidth {
  max-width: 100%;
}
ul#gallery {
  list-style:none;
}
#gallery li {
  display: inline-block;
  width: 320px;
  margin: 1em 0;
}


/* Inspired by https://www.debian.org/doc/manuals/debian-handbook/index.en.html
 * see also https://www.1-9-9-1.com/ */
#jugendhackt {
  height: 160px;
	line-height: 1.5;
  margin: 0;
  overflow: hidden;
  padding: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 160px;
  z-index: 2;
}
#jugendhackt a {
  background: #00a6de;
  color: hsl(30, 100%, 95%);
  display: block;
  font-family: monospace;
  font-size: 11pt;
  left: 10px;
  padding: 1px 25px 1px 25px;
  position: relative;
  text-align: center;
  text-decoration: none;
  top: -52px;
  transform-origin: 0 0;
  transform: rotate(45deg);
  width: 230px;
}
#jugendhackt a span {
  border: 2px solid hsl(30, 100%, 85%);
  display: block;
  padding: 2px 0;
}

ol[data-footnotes-generator='mro.name/pagerake'] li::marker {
  content: '[' counter(list-item) '] ';
}
